DeluxeBB 多个跨站脚本攻击(XSS)漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1194038 漏洞类型 跨站脚本
发布时间 2006-07-24 更新时间 2006-07-25
CVE编号 CVE-2006-3795 CNNVD-ID CNNVD-200607-381
漏洞平台 N/A CVSS评分 2.6
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-200607-381
|漏洞详情
DeluxeBBbefore1.08中存在多个跨站脚本攻击(XSS)漏洞,远程攻击者可以通过(1)header.php中的membercookiecookie和(2)misc.php中的redirect参数注入任意Web脚本和HTML。
|参考资料

来源:XF
名称:deluxebb-header-xss(27837)
链接:http://xforce.iss.net/xforce/xfdb/27837
来源:XF
名称:deluxebb-misc-xss(27836)
链接:http://xforce.iss.net/xforce/xfdb/27836
来源:BID
名称:19052
链接:http://www.securityfocus.com/bid/19052
来源:BUGTRAQ
名称:20060718DeluxeBBmutiplevulnerabilities
链接:http://www.securityfocus.com/archive/1/archive/1/440435/100/0/threaded
来源:VUPEN
名称:ADV-2006-2879
链接:http://www.frsirt.com/english/advisories/2006/2879
来源:SECUNIA
名称:21116
链接:http://secunia.com/advisories/21116
来源:SREASON
名称:1254
链接:http://securityreason.com/securityalert/1254
来源:FULLDISC
名称:20060718Advisory:DeluxeBBmutiplevulnerabilities
链接:http://lists.grok.org.uk/pipermail/full-disclosure/2006-July/047989.html